import React from 'react';

import Forms from '@/modules/forms/forms';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <Forms />
    </Layout>
  );
}
